DotNetNuke 5.5.1 Upgrade Provides Oracle Padding for ASP.NET Fix

added by mynetnuke
9/25/2010 1:28:08 AM

0 Kicks, 79 Views

Earlier today, DotNetNuke 5.5.1 release published at Codeplex. DotNetNuke 5.5.1 release provides automated configuration for Oracle padding attack for ASP.NET based websites. But of course, it only will protect your DNN website. Assuming this, you are strongly recommended to upgrade your websites to latest release of DotNetNuke to fight against security vulnerabilities. However, they also thought users who can't upgrade their websites because of legacy modules or other components. In this case, you have to wait a few days for a module release which promises to protect your websites against ASP.NET Padding attack.


0 comments